

/*列表内容页*/
.listConts{line-height:26px;color:#666;}
.listConts .title{font-size:22px; font-weight:bold;text-align:center;line-height:40px;color:#000;}
.listConts .info{width:380px;height:27px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #ccc;border-left:none;border-right:none;color:#666;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#003ba6;padding-left:3px;}
.listConts .desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px;}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}

/*详细页功能区*/

.preNext{position:relative;margin-bottom:20px;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(../images/box_dotline.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/box_dotline.gif) right -10px no-repeat;float:left;}
.preNext .text{color:#999;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(../images/actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -73px;}
.preNext .actBox li#act-pnt{background-position:4px -109px;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}


/*在线客服*/
*html{background-image:url(about:blank);background-attachment:fixed;}
.kf{width:127px;border:1px solid #51b5f0;position:fixed;top:45%;right:0;background:url(../images/kf_ico.png) no-repeat 7px 10px #1a98d5;min-height:50px;_height:auto!important;_height:50px;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||130)-(parseInt(this.currentStyle.marginBottom,10)||130)));}
.kf_r{margin-left:37px;background:#16a2dd;color:#fff;text-align:center;padding:10px 0 10px;}
.kf_r img{margin-bottom:5px;}



.class_input{width:290px;border:1px solid #e0e0e0;padding:6px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_input_on{width:290px;border:1px solid #8cd1ff;background:#f1f9ff;padding:6px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}

.class_areatext{width:290px;height:90px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.class_areatext_on{width:290px;height:90px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}


/*Top按钮*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.tbox{width:50px;float:right;position:fixed;right:10px;bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;display:none;}/*解决IE6下不兼容 position:fixed 的问题*/
.tbox #gotop{width:50px;height:50px;background:url(../images/icon.png) no-repeat 0 0;display:block;}